@import url('wysiwyg.css');

table.ou-uieditor td {
	border: 1px solid #ccc;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 6px;
	vertical-align: top;
}			

table.ou-uieditor td.tile-preview {
	background-color: #444;
}

table.ou-uieditor td.tile-preview img {
	height: 150px;
	width: 150px;
}
